*{
    margin: 0px;
    padding: 0px;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
    scroll-behavior: smooth;
    
}

.DarkMode{
    background-color: #000;
    color: white !important;
}


.BoxForm{
    max-width:400px;
    height:500px;
    background-color: white;
    border-radius: 2px solid #ccc;
    box-shadow: 0px 0px 10px 3px #ccc;
    position: fixed;
    top: -50%;
    left:50%;
    transform: translate(-50% ,-50%);
    transition: 0.5s;
    display: flex;
    flex-direction: column;
    z-index: 99 !important;
}
.BoxForm>.r1{
    width:400px;
    height:70px;
    box-sizing: border-box;
    position: relative;
    /* border-bottom:1px solid grey; */
}
.r1>h1{
    padding: 10px;
    font-weight: normal;
    color: black;
}
.r1>h2{
    position: absolute;
    color:black;
    font-size: 35px;
    top: 10px;
    right: 20px;
    cursor: pointer;
}
.BoxForm>.r2{
    /* border: 1px solid red; */
    width:100%;
   
    padding:10px 10px;
    /* background-color: #fff; */
}
.BoxForm>.r2>h4{
    color: grey;
   padding: 5px 10px;
   font-weight: normal;
   line-height: 25px;
}
.BoxForm>.r2>form{
     width:100%;
    display: flex;
    flex-direction: column;
    gap:10px;
}
.BoxForm>.r2>form>input{
    height: 50px;
    font-size:22px;
    width: 100%;
    border: 1px solid cyan;
    background-color: #F0F4F5;
    outline: none;
    padding-left: 20px;
}
.BoxForm>.r2>form>input:hover{
    box-shadow: 0px 0px 10px 2px cyan;
}
.BoxForm>.r2>form>input::placeholder{
     padding-left:10px; 
     font-size: 18px;
}
.BoxForm>.r2>form>textarea{
    width: 100%;
    height: 100px;
    font-size: 18px;
    outline: none;
    background-color: #F0F4F5;
    border-radius: 5px;
    border: 1px solid #ccc;
    padding-left:20px;
    padding-top: 10px;
    
}
.BoxForm>.r2>form>textarea::placeholder{
   padding: 0px 10px;
}
.BoxForm>.r2>form>button{
    background-color: #45A440;
    width: 100%;
    height: 50px;
    border: none;
    color: white;
    font-weight: bold;
    cursor: pointer;
}

/* ------------------------------------------------------- */
.Icons{
    position: fixed;
    right:20px;
    top: 300px;
   display: flex;
   flex-direction: column;
   gap:5px;
   z-index: 5;
   
}
.ContentIcons{
    width: 150px;
    height: 35px;
    background-color: #fff;
    position: fixed;
    top: 307px;
    right:35px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index:1;
}

.IconCircle>img{
  width: 50px;
  height:50px;
  transition: transform 0.5s ease;
}

.Icons .IconCircle:hover img{
    transform: rotate(360deg);
}
.Callnow{
    display: flex;
    justify-content:space-around;
    align-items: center;
    width: 100%;
    height: 40px;
    color: white;
    background-color: black;
    font-size:18px;
    position: fixed;
    bottom: 0px;
    transform: scale(0);z-index: 9;
    animation: colorChange 20s infinite ease;
}
@keyframes colorChange{
     0%{
        background-color:black;
     }
     25%{
        background-color: green;
     }
     50%{
        background-color: purple;
     }
     75%{
        background-color: blue;
     }
     100%{
        background-color: orangered;
     }

   }

.Callnow>.box{
    flex-basis: 32%;
    height: 40px;
    padding-top: 10px;
    border-right:2px solid white;
}
.Callnow>.box:nth-child(3){
    border: none;
}
.Callnow>.box>i{
color: white;
font-size: 18px;
}
/* ----------------------------------------------------bar Side */
.bars{
    font-size:40px;
    color: black;
    position: absolute;
    right: 20px;
    top:20px;
    transform: scale(0);
    cursor: pointer;
    /* border: 1px solid red; */
    cursor: pointer;
}
.Demo{
    position:fixed;
    top: 76px;
    width:100%;
    height:100vh;
    background-color:white;
    transition:0.9s;
    transform: scale(0);
    font-size: 50px;
    cursor: pointer;
    border-top: 1px solid #ccc;
}

.Demo>ul{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items:flex-start;
    gap:20px;
    padding: 10px 20px;
    /* border: 1px solid red; */
}
.Demo>ul>li{
    font-size: 20px;
    font-weight:normal;
}
.Demo>ul>li>a{
    color:#004282;
}
.Demo>ul>li>.btn1{
    width: 150px;
    height: 35px;
    font-size: 14px;
    border: none;
    font-weight: bold;
    color: white;
    background: #40AB3B;
}
.Demo>ul>li>.btn2{
    width: 180px;
    height: 35px;
    font-size: 14px;
    border: 2px solid orangered;
    font-weight: bold;
    color: orangered;
    
}

/* ------------------------------------------------------------------ */
.sliders{
    padding: 20px 20px;
    display: flex;
    flex-direction: column;
    gap: 0;
}
.sliders>h3{
  font-size:30px;
  color: black;
}
.sliders>ul{
  display: flex;
  flex-direction: column;
  gap:50px;
  justify-content: space-evenly;
  padding-left:10px;
  
}
.sliders>ul>li>a{
  color: black;
  font-size: 30px;
  
}
.sliders>ul>li>span{
  font-size: 23px;
  padding-left: 10px;
  color: black;
}
.sliders>ul>li>button{
  width: 100%;
  padding: 10px;
  border-radius: 20px;
  color: black;
  font-weight: bold;
  border: none;
  font-size: 20px;
}
.sliders>ul>li:hover a{
left:0px;
right: 50px;
transition:1s;
color: cyan;
} 
.sliders>ul>li>span:hover{
left:0px;
right: 50px;
transition:1s;
color: cyan;
} 

/* --------------------------Toggle Button------------------------------------- */

.Toggle{
  position:fixed;
  top:100px;
  top:20px;right: 50px;
  cursor: pointer;
}
.Toggle>i{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: white;
    background-color: black;
    font-size:40px;
    padding:5px 8px;
    
}

/* -------------------------------------------- */


.ShowDemo{
   right:0px !important;
}

/* ------------------------------------------------------------bar End */

header{
    width: 100%;
    /* border: 1px solid red; */
    box-shadow: 0px 0px 5px 2px #ccc;
    background-color: #fff;
    position:sticky;
    top: 0px;z-index:9;
}
.headerMid{
    max-width: 1440px;
    /* border: 1px solid blue; */
    margin: auto;
    display: flex;
}

.headerMid>figure{
  flex-basis: 15%;
  /* border: 1px solid yellow; */

}
.headerMid>figure>a>img{
    width: 100%;
    height: 95px;
    
}


.headerMid>ul{
    flex-grow:1;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
    /* border: 1px solid red; */
}
.headerMid>ul>li{
    font-weight: bolder;
}
.headerMid>ul>li>a{
    color:#004282;
}
.headerMid>ul>li>.btn1{
    width: 130px;
    height: 40px;
    font-size: 14px;
    border: none;
    font-weight: bold;
    color: white;
    background: #40AB3B;
}
.headerMid>ul>li>.btn2{
    width: 180px;
    height: 40px;
    font-size: 14px;
    border: 2px solid orangered;
    font-weight: bold;
    color: orangered;
    
}
.Sliders{
    max-width:100%;
    
}
.Sliders>figure{
    width: 100%;
}
.Sliders>figure>img{
    width: 100%;
    display:block;
}

.BookClass{
    width:100%;
    height:180px;
    background-color: #306598;
    /* padding: 30px 100px; */
     color: white;
    font-weight: normal;
}
.BookClass1{
    width:100%;
    padding: 60px 0px;
     color: white;
     background: #F3F3F3;
    font-weight: normal;
    text-align: center;
}
.BookClass>h1{
    padding-top: 20px;
    padding-bottom: 30px;
    padding-left: 100px;
}
.BookClass1>h1{
    text-align: center;
    color: #23549C;
    padding: 10px;
    font-size: 40px;
}
.BookClass1>p{
    color: black;
    padding: 10px 10px 50px 10px;
    font-size: 18px;
    font-weight: normal;
}
.BookClassMid,.BookClassMid1
{
 max-width: 1320px;
 margin: auto;
 /* border: 1px solid red; */
 display:flex;
 gap: 20px;
}
.BookClassMid>.Item{
    width: 24%;
    height: 50px;
    /* background-color: red; */
}
.BookClassMid>.Item input{
    width: 100%;
    height: 100%;
    font-size:16px;
    padding-left: 25px;
}
.btn{
    width: 100%;
    height: 100%;
    font-size:14px;
    font-weight: bold;
    text-transform: uppercase;
    background: #45A440;
    border: none;
    cursor: pointer;
    color: white;
}
.Item input::placeholder{
    padding-left: 20px;
    font-size:16px;
}
.BookClassMid1>.Item{
    width: 32%;
    height: 115px;
    /* border: 1px solid red; */
    
}
.BookClassMid1>.Item>img{
    width: 100%;
    height: 100%;
}
.ContentLogo{
    width:100%;
    padding-top: 100px;
    padding-bottom: 100px;
     color: white;
    /* font-weight: normal;border: 1px solid red; */
}

.MidContenLogo{
    max-width: 1320px;
    margin: auto;
    display: flex;
}
.MidContenLogo>.logo{
  flex-basis: 40%;
}
.MidContenLogo>.logo img{
   width: 100%;
   height: 100%;
}
.MidContenLogo>.Content{
 flex-basis: 60%;

}
.MidContenLogo>.Content>h1{
    color: #23549C;
    font-size: 40px;
    padding-left: 30px;
}
.MidContenLogo>.Content>p{
    color: black;
    padding: 10px 30px;
    font-size:16px;
    line-height:25px;
}
.MidContenLogo>.Content>ul{
    color: black;
    font-size: 16px;
   padding: 20px 20px;
   line-height: 40px;
}
.MidContenLogo>.Content>ul>li>i{
    color: #23549C;
}
.MidContenLogo>.Content>.Click{
    text-align: start;
    padding-left: 30px;
}
.MidContenLogo>.Content>.Click>button{
  color: white;
  background-color:#45A440 ;
  width: 150px;
  height: 50px;
  border: none;
  cursor: pointer;
  font-size: 16px;
  font-weight: bold;
}
.ContentLogo1{
    width:100%;
    padding-top:50px;
    padding-bottom: 100px;
     color: white;
    font-weight: normal;
    /* border: 1px solid red; */
    background-color: #F8F8F8;
}

.MidContentLogo1{
    max-width: 1320px;
    margin: 10px auto;
    color: white;
    font-weight: normal;
    /* border: 1px solid red; */
    display: flex;
    gap:20px;
   
    
}
.MidContentLogo1>.Box{
    flex-basis: 33%;
    /* border: 1px solid red; */
    display: flex;
    gap: 20px;
    flex-direction: column;
    color: black;
}


.MidContentLogo1>.Box>.Items{
    display: flex;
    align-items: center;
    gap: 20px;
    
}
.MidContentLogo1>.Box1{
    flex-basis: 33%;
    /* border: 1px solid red; */
    display: flex;
    gap: 20px;
    flex-direction: column;
    color: black;
}
.MidContentLogo1>.Box1>.Items{
    display: flex;
    align-items: center;
    text-align: center;
}

.MidContentLogo1>.Box1>.Items>figure{
    width:30%;
    text-align: end;
}
.MidContentLogo1>.Box1>.Items>div{
    width:65%;
}


.ContentLogo1>h1{
    color: #23549C;
    font-size:30px;
    padding-left: 30px;
    text-align: center;
}
.ContentLogo1>p{
    color: black;
    padding: 10px 30px;
    font-size:16px;
    line-height:25px;
}
.logoCertify{
    max-width:1320px;
    margin: auto;
    padding: 30px 0px;
    text-align: center;
    /* border-bottom: 1px solid grey; */
}
.logoCertify img{
   width: 250px;
   height:250px;
   object-fit: contain;
}
.logoCertify>p{
    padding: 10px;
    color: black;
    font-weight: normal;
    text-align: start;
}
.logoCertify>b{
    text-align: start;
    display: block;
    padding: 10px 10px;
}

.Records{
    max-width: 1320px;
    margin: 50px auto;
    display: flex;
    gap: 20px;
}
.Records>.box{
    width: 24%;
    height: 200px;
    /* border: 1px solid red; */
    box-shadow: 0px 0px 10px 2px #ccc;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.Records>.box>figure>img{
    margin-bottom: 10px;
}
.Records>.box>div>h2{
    font-size:40px;
    text-align: center;
    
}
.Records>.box>div>p{
    font-size:25px;
    text-transform: uppercase;
    text-align: center;
}
.PriceList{
  max-width: 1320px;
  margin: auto;
}
.PriceList>h3{
    font-size:40px;
    font-weight:bold;
    text-align: center;
    color: #23549C;
     padding-top: 100px;
    padding-bottom: 20px;
}
.PriceList>p{
    font-size:25px;
    font-weight:normal;
    text-align: center;
    color: #23549C;
    padding: 20px 0px;
}
 .container {
      max-width:800px;
      margin: 40px auto;
      border: 1px solid #000;
    }

    .header {
      background: #2e6fa1;
      color: white;
      text-align: center;
      font-size: 14px;
      font-weight: bold;
      padding: 10px 5px;
      font-weight: bold;
    }

    .sub-header {
      text-align: center;
      font-size: 14px;
      font-weight: bold;
      padding: 5px 0px;
      color: white;
      background: #2e6fa1;
      border-bottom: 1px solid black;
    }

    .row {
      display: flex;
      justify-content: space-between;
      padding: 15px;
      border-bottom: 1px solid #ccc;
      align-items: center;
    }

    .row:nth-child(even) {
      background: #f2f2f2;
    }

    .col {
      flex: 1;
      text-align: center;
      font-weight: bold;
    }

    .heading {
      background: #2e6fa1;
      color: white;
      font-weight: bold;
      padding: 12px 0;
    }

    .unlock-btn {
      display: inline-flex;
      align-items: center;
      background: black;
      color: white;
      font-weight: bold;
      border-radius: 6px;
      padding: 8px 15px;
      text-decoration: none;
      font-size: 14px;
      border: none;
      cursor: pointer;
    }

    .unlock-btn i {
      margin-right: 6px;
      font-size: 14px;
      color:#F99A4E;
    }
    .unlock-btn:hover{
        background-color:#CE9600;
    }
    .images{
        max-width: 1000px;
        margin:auto;
        /* border: 1px solid red; */
    }
    .images>img{
        width: 100%;
    }
    .Hlg{
        max-width: 1320px;
        margin:20px auto;
        /* background-color:red; */
        box-sizing: border-box;
        padding:100px 0px;
    }
    .Hlg>h1{
        font-size: 40px;
        color: #23549C;
        text-align: center;
        /* padding: 20px 0px; */
        padding-bottom: 30px;
        font-weight: normal;
    }
    .HlgMid{
        max-width: 1120px;
        margin: 30px auto;
        display: grid;
        grid-template-columns: repeat(3,1fr);
        text-align: center;
        gap: 50px;
    }
    .HlgMid>.item>div>p{
        padding: 10px 0px;
    }
    .Hlg>.BookNow{
       position: relative; 
      }

    .Hlg button{
        width: 250px;
        height: 50px;
        border: none;
        background-color: #f5bb1c;
        text-align: center;
        border-radius: 10px;
        font-size: 20px;
        font-weight: bold;
        position: absolute;
        left: 50%;
       transform: translate(-50%);
       top: 20px;
       box-shadow: 0px 6px 10px 3px #000;
      
    }
    .Hlg>.BookNow:hover  button,.SitePlan>.BookNow:hover button{
        background-color:#a27804 ;
        cursor: pointer;
    }
    .Experience{
        max-width: 1320px;
        margin:50px auto;
        /* border: 1px solid rebeccapurple; */
    }
     .Experience>h2{
        color: #004282;
        text-align: center;
        font-size:35px;
        font-weight: normal;
        padding: 10px 0px;
        
     }
     .Experience>p{
        color:black;
        text-align: center;
        font-size:20px;
        font-weight: normal;
        padding: 10px 0px;
     }
     .Frames{
        max-width:1200px;
        /* border: 1px solid red; */
        margin:30px auto;
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap:20px;
     }
     .SitePlan{
        max-width: 1320px;
        margin:50px auto;
        /* border: 1px solid rebeccapurple; */
        
     }
     .SitePlan>h2,.location>h2{
        color: #004282;
        text-align: center;
        font-size:40px;
        font-weight: normal;
        padding: 100px 0px;
        
     }
     .SitePlan>p,.location>p{
        color:black;
        text-align: center;
        font-size:20px;
        font-weight: normal;
        padding: 50px 0px;
     }
     .SitePlan>.Picture,.location>.Picture{
        max-width:800px;
        margin: auto;
        
     }
      .SitePlan>.Picture>img,.location>.Picture>img{
        width: 100%;
     }

     .SitePlan>.BookNow{
       position: relative; 
      }

     .SitePlan button{
        width: 250px;
        height: 50px;
        border: none;
        background-color: #f5bb1c;
        text-align: center;
        border-radius: 10px;
        font-size: 20px;
        font-weight: bold;
        position: absolute;
        bottom:-100px;
        left: 50%;
        transform: translate(-50%);
        box-shadow: 0px 6px 10px 3px #000;
      
    }

    .location{
        max-width: 1320px;
         margin:150px auto 30px auto;
        /* border: 1px solid rebeccapurple; */
     }
     .location>h2{
        padding: 100px 0px;
        font-size: 40px;
     }
      .location>p{
        padding: 40px 0px;
     }
     .Map{
       max-width: 100%;
       /* border: 1px solid red; */
       
     }
     .Map>iframe{
        width: 100%;
        height: 500px;
        
     }
     .landMark{
        max-width:1000px;
        margin: auto;
        /* border: 1px solid red; */
     }
     .landMark>h2{
        padding: 20px 0px;
        font-size: 40px;
         text-align: center;
         color: #004282;
     }
     .landMarkMid{
          max-width:600px;
          margin: auto;
          /* border: 1px solid blue; */
     }
      .Content1{
        width:100%;
        /* border: 1px solid #ccc; */
        /* padding: 10px 50px; */
        cursor: pointer;
     }
     .Content1 h2{
      padding: 10px 10px;
       position: relative; 
      border-bottom:1px solid #ccc ;
      text-transform: uppercase;
     }
    .Content1 h2 span{
        display: flex;
        width: 30px;
        height:30px;
        border-radius: 50%;
       align-items: center;
       justify-content: center;
        background-color: #fff; 
        position: absolute;
        right: 10px;top:8px;
        border: 1px solid black;
        
       }

.Content1 .ans {
  display: none;
}
.Content1 .ans>ul>li{
  padding: 0px 10px;
}
.showAns {
  display: block !important;
}



.amenities {
    max-width: 1320px;
    margin: 30px auto;
  text-align: center;
  padding:10px 20px;
  /* border: 1px solid red; */
}

.amenities h2 {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 10px;
}

.amenities p {
  color: #444;
  margin-bottom: 30px;
}

.amenities-slider {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
  flex-wrap: wrap;
}

.amenity {
  text-align: center;
  width: 140px;
}

.amenity img {
  width: 70px;
  height: 70px;
  object-fit: contain;
  margin-bottom: 10px;
}

.amenity p {
  font-size: 14px;
  color: #333;
}

.arrow {
  font-size: 30px;
  color: gray;
  cursor: pointer;
}

.dots {
  margin-top: 20px;
}

.dot {
  height: 10px;
  width: 10px;
  margin: 0 5px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
}

.dot.active {
  background-color: #666;
}


.FAQSection{
    max-width: 1320px;
    margin: 50px auto;
    text-align: center;
    /* border: 1px solid red; */
    
}
.FAQSection>h1{
    padding: 20px 0px;
}
.FAQMid{
    max-width:800px;
    margin: auto;
}
.FAQMid .FaqItem{
    width: 100%;
    border: 1px solid #ccc;
}
.FAQMid .FaqItem>h3{
    /* background-color: red; */
    padding: 10px;
    position: relative;
    text-align: start;
    cursor: pointer;
    /* border-bottom: 1px solid #ccc; */
}
.FAQMid .FaqItem>h3>span{
    display: flex;
        width: 30px;
        height:30px;
        border-radius: 50%;
       align-items: center;
       justify-content: center;
        background-color: #fff; 
        position: absolute;
        right: 10px;top:8px;
        border: 1px solid black;
}
.ans{
    background-color:white;
    text-align: start;
    padding: 10px 10px;
    display:none;
}


/* --------------------Zoom Images----------------- */

.GalleryParent{
    max-width: 100%;
}
.GalleryParent h1{
    text-align: center;
    font-size: 40px;
    color: #004282;
    padding: 100px 0px;
}
.Gallery{
    max-width:1320px;
    margin: auto;
    display: grid;
    gap: 5px;
    grid-template-columns:repeat(4,1fr);
}
.Gallery > .Items{
    width:100%;
    height: 200px;
}
.Gallery >.Items>img{
    width: 100%;
    height: 200px;
    object-fit:cover;
}

.Overlay{
    width: 100%;
    height:100%;
    background:rgb(0, 0, 0,0.5);
    position: fixed;
    z-index: -9;opacity: 0;
    transition: 0.2s;
}


.ShowOverlay{
    opacity: 1;
    z-index:999;
}
.ShowPicture{
    transform: translate(-50%,-50%);
    scale:(1);
}

 .ZoomImg{
    max-width:1000px;
    position: fixed;
    top: 50%;
    left:50%;
    transform: translate(-50%,-50%);
    scale: (0);
    
}
.ZoomImg img{
    width: 100%;
    
}
.ZoomImg>span{
    position: absolute;
    color: black;
    background: #fff;
    font-size: 40px;
    right: 0px;
    padding: 10px;
    cursor: pointer;
     transition: 0.2s;
}


/* --------------------------------------------------------------- */

.HomeLoan{
    max-width: 1320px;
    margin: 50px auto;

}

.HomeLoan>h2{
        color: #004282;
        text-align: center;
        font-size:35px;
        font-weight: normal;
        padding: 10px 0px;
        
     }
     .HomeLoan>p{
        color:black;
        text-align: center;
        font-size:20px;
        font-weight: normal;
        padding: 10px 0px;
     }
     .MidHomeLoan{
        max-width:1220px;
        margin: 20px auto;
        display: flex;
        gap: 20px;
     }

.MidHomeLoan>.box{
    width: 24%;
    height: 200px;
    /* border: 1px solid red; */
    box-shadow: 0px 0px 10px 2px #ccc;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.MidHomeLoan>.box>figure{
width: 80%;
}
.MidHomeLoan>.box>figure>img{
    width: 100%;
    object-fit: contain;
}
.Shedule{
    width: 100%;
    background-color: #F3F3F3;
}
.MidShedule{
    max-width: 1320px;
    margin:auto;
    display: flex;
    gap: 20px;
    padding: 50px 0px;
}
.MidShedule>figure{
    width: 60%;

}
.MidShedule>figure img{
    width: 100%;
    height: 400px;
}

.MidShedule>.Content{
    width: 40%;
    /* border: 1px solid blue; */
    padding: 50px 20px;
}
.MidShedule>.Content h2{
    color: #23549C;
    font-size: 40px;
    font-weight: normal;
    padding: 20px 0px;
}
.MidShedule>.Content p{
    color: #23549C;
    font-size:18px;
    font-weight: normal;
    padding-bottom: 30px;
}
.MidShedule>.Content .twobtns{
    width: 500px;
    height: 50px;
    display: flex;
    gap: 30px;
    /* border: 1px solid red; */
}
.MidShedule>.Content .twobtns button{
    width: 250px;
    border: none;
    font-size: 15px;
    font-weight:bolder;
    color: #fff;
    background-color:#5CC145 ;
    cursor: pointer;
}
footer{
    width: 100%;
    background-color: #306598;
}
.footerMid{
    max-width: 1320px;
   margin-right: auto;
   margin-left: auto;
    margin-top: 50px;
    /* margin-bottom: 10px; */
}
.footerMid .r1{
    padding: 50px 0px;
    max-width: 100%;
    display: flex;
    /* border: 1px solid rebeccapurple; */
    
}
.footerMid .r1 .List:nth-child(1){
    width: 40%;
    text-align: center;
}
.footerMid .r1 .List:nth-child(1)>h2{
    padding: 20px 0px;
    color: white;
    word-spacing:10px;
    font-weight: normal;
}
.footerMid .r1 .List:nth-child(2){
    flex-grow: 1;
    text-align: center;
}
.footerMid .r1 .List:nth-child(2)>b{
    display:block;
    color: white;
    padding: 10px 0px;
}
.footerMid .r1 .List:nth-child(2)>p{
    display:block;
    color: white;
    padding: 10px 0px;font-weight: normal;
}
.footerMid .r2{
    padding: 20px 0px;
    max-width: 100%;
    text-align: center;
}
.footerMid .r2 p:nth-child(1){
    color: white;
    padding: 10px 0px;
}
.footerMid .r2 p:nth-child(2){
    color: white;
    padding-bottom: 10px;
}
.footerMid .r2 b{
    display: block;
    color: plum;
    font-weight: bolder;
    padding: 30px 0px;
    font-size:18px;
    text-shadow: 0px 0px 10px black;
}